.mentors-sign-up-popup {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, .3);
    padding: 20px;
    z-index: 999;
}

.mentors-sign-up-popup__content {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #FFFFFF;
    border-radius: 12px;
    padding: 60px 80px;
    overflow: hidden;
    max-width: 632px;
    min-width: 632px;
    box-sizing: border-box;
}

.mentors-sign-up-popup__close {
    position: absolute;
    top: 16px;
    right: 16px;
    width: 20px;
    height: 20px;
    overflow: hidden;
    cursor: pointer;
    z-index: 2;
}

.mentors-sign-up-popup__close:before, .mentors-sign-up-popup__close:after {
    content: '';
    position: absolute;
    width: 28.3px;
    height: 2px;
    top: 50%;
    left: -4px;
    margin-top: -1px;
    background: #999999;
    border-radius: 2px;
    transform: rotate(45deg);
}

.mentors-sign-up-popup__close:after {
    transform: rotate(-45deg);
}

.mentors-sign-up-popup__step {
    position: relative;
    display: none;
    flex-direction: column;
    align-items: center;
    transform: translateX(-500px);
    opacity: 0;
    z-index: -1;
}

.mentors-sign-up-popup.mentors-sign-up-popup--step1 .mentors-sign-up-popup__step.mentors-sign-up-popup__step--1 {
    animation: show-content .2s ease;
    transform: translateX(0);
    display: flex;
    opacity: 1;
    z-index: 1;
}

.mentors-sign-up-popup.mentors-sign-up-popup--step2 .mentors-sign-up-popup__step.mentors-sign-up-popup__step--2 {
    animation: show-content .2s ease;
    transform: translateX(0);
    display: flex;
    opacity: 1;
    z-index: 1;
}

.mentors-sign-up-popup.mentors-sign-up-popup--step3 .mentors-sign-up-popup__step.mentors-sign-up-popup__step--3 {
    animation: show-content .2s ease;
    transform: translateX(0);
    display: flex;
    opacity: 1;
    z-index: 1;
}

@keyframes show-content {
    0% {
        display: none;
        transform: translateX(-500px);
        opacity: 0;
    }
    10% {
        display: flex;
        transform: translateX(-500px);
        opacity: 0;
    }
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

.mentors-sign-up-popup__title {
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #100D3E;
    margin-bottom: 20px;
}

.mentors-sign-up-popup__text {
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #100D3E;
    max-width: 450px;
}

.mentors-sign-up-popup__btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px 48px;
    border-radius: 5px;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    transition: background-color .2s ease, box-shadow .2s ease;
    background: #FFFFFF;
    color: #3E59B9;
}

.mentors-sign-up-popup__btn.mentors-sign-up-popup__btn--primary {
    background: #34BE5B;
    color: #FFFFFF;
    z-index: 1;
    margin-top: 40px;
}

.mentors-sign-up-popup__btn.mentors-sign-up-popup__btn--primary:hover {
    background: #3bce65;
    box-shadow: 0 1em 1em -1em rgba(0, 0, 0, .35);
}

.mentors-sign-up-popup__add-btn-wrap {
    position: relative;
    display: flex;
    width: 100%;
}

.mentors-sign-up-popup__add-btn {
    display: block;
    background: #F1F6F3;
    border-radius: 4px;
    padding: 10px 24px;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #3CBB5F;
    margin-top: 20px;
    user-select: none;
    cursor: pointer;
}

.mentors-sign-up-popup__form {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 380px;
    margin-top: 10px;
}

.mentors-sign-up-popup__input {
    background: #FFFFFF;
    border: 1px solid #B3B3B3;
    box-sizing: border-box;
    border-radius: 6px;
    outline-color: #B3B3B3;
    padding: 13px 16px;
    margin: 5px 0;
    font-weight: normal;
    font-size: 17px;
    line-height: 22px;
    color: #100D3E;
    width: inherit;
}

.mentors-sign-up-popup__input::placeholder {
    color: #878787;
}

.mentors-sign-up-popup__form .mentors-sign-up-popup__btn {
    width: inherit;
    margin-top: 15px;
}

.mentors-sign-up-popup__check {
    position: relative;
    display: block;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #878787;
    user-select: none;
    cursor: pointer;
    padding-left: 44px;
    margin-top: 26px;
}

.mentors-sign-up-popup__checkbox {
    position: absolute;
    cursor: pointer;
    opacity: 0;
    height: 0;
    width: 0;
    margin: 0;
}

.mentors-sign-up-popup__mark {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 0;
    width: 24px;
    height: 24px;
    background: #F5F6F8;
    border-radius: 4px;
    border: 2.5px solid #878787;
    cursor: pointer;
    transition: background-color .2s ease, border-color .2s ease;
    box-sizing: border-box;
}

.mentors-sign-up-popup__check .mentors-sign-up-popup__checkbox:checked~.mentors-sign-up-popup__mark {
    background: #34BE5B;
    border-color: #34BE5B;
}

.mentors-sign-up-popup__link {
    color: #878787;
}

.mentors-sign-up-popup__calendar {
    font-family: MuseoNew, Arial, sans-serif, Helvetica;
    background: transparent;
    border: 1px solid #B3B3B3;
    box-sizing: border-box;
    border-radius: 6px;
    padding: 12px 20px;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    cursor: pointer;
}

.mentors-sign-up-popup__date-wrap {
    width: 100%;
    max-height: 300px;
    overflow: auto;
}
.mentors-sign-up-popup__date-wrap::-webkit-scrollbar {
    width: 2px;
}
.mentors-sign-up-popup__date-wrap::-webkit-scrollbar-track {
}
.mentors-sign-up-popup__date-wrap::-webkit-scrollbar-thumb {
    background-color: darkgrey;
}

.mentors-sign-up-popup__date {
    position: relative;
    display: flex;
    margin-top: 20px;
    width: 100%;
}

.mentors-sign-up-popup__date-error {
    display: block;
    margin-top: 27px;
    padding-left: 12px;
}

.mentors-sign-up-popup__date-time {
    margin-left: 20px;
}
.mentors-sign-up-popup__date-time-error {
    padding-top: 28px;
}
.mentors-sign-up-popup__date-name {
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
}

.mentors-sign-up-popup__calendar-wrap {
    position: relative;
    cursor: pointer;
}

.mentors-sign-up-popup__date-time-select {
    font-family: MuseoNew, Arial, sans-serif, Helvetica;
    background: transparent;
    border: 1px solid #B3B3B3;
    box-sizing: border-box;
    border-radius: 6px;
    padding: 12px 16px;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    color: #111111;
    -webkit-appearance: none;
    appearance: none;
    cursor: pointer;
    max-width: 80px;
    padding-right: 40px;
}

.mentors-sign-up-popup__calendar-wrap::before, .mentors-sign-up-popup__date-time-select-wrap::before {
    content: '';
    position: absolute;
    display: block;
    top: 50%;
    right: 17px;
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='7' viewBox='0 0 12 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M11.7071 0.292893C12.0976 0.683417 12.0976 1.31658 11.7071 1.70711L6.70711 6.70711C6.31658 7.09763 5.68342 7.09763 5.29289 6.70711L0.292893 1.70711C-0.0976305 1.31658 -0.0976305 0.683417 0.292893 0.292893C0.683417 -0.0976311 1.31658 -0.0976311 1.70711 0.292893L6 4.58579L10.2929 0.292893C10.6834 -0.0976311 11.3166 -0.0976311 11.7071 0.292893Z' fill='%23333333'/%3E%3C/svg%3E");
    width: 12px;
    height: 7px;
    margin-top: -3.5px;
    z-index: -1;
}

.mentors-sign-up-popup__date-time-select-wrap {
    display: inline-block;
    position: relative;
}

.mentors-sign-up-popup__date-time-colon {
    margin: 0 10px;
}

/*.mentors-sign-up-popup__date-hour {*/
/*    margin-right: 10px;*/
/*}*/

/*.mentors-sign-up-popup__date-min {*/
/*    margin-left: 10px;*/
/*}*/

.flatpickr-current-month .numInputWrapper {
    display: none!important;
}

.mentors-sign-up-popup__footnote {
    margin: 0;
    text-align: center;
    color: #C0CED9;
}

@media screen and (max-width: 767px) {
    .mentors-sign-up-popup__content {
        padding: 60px 20px;
        min-width: auto;
    }

    .mentors-sign-up-popup__date-time-error {
        padding-top: 0;
    }

    .mentors-sign-up-popup__date-time {
        margin-left: 0;
        margin-top: 30px;
    }

    .mentors-sign-up-popup__date {
        flex-wrap: wrap;
    }

    .mentors-sign-up-popup__calendar-wrap::before {
        display: none;
    }

    .mentors-sign-up-popup__title {
        font-weight: 500;
        font-size: 20px;
        line-height: 28px;
    }

    .mentors-sign-up-popup__form {
        width: 100%;
    }
}

@media screen and (max-width: 330px) {
    .mentors-sign-up-popup__content {
        padding: 20px;
    }
    .mentors-sign-up-popup__date-wrap {
        max-height: 205px;
    }
}


.flatpickr-day.selected, .flatpickr-day.startRange, .flatpickr-day.endRange, .flatpickr-day.selected.inRange, .flatpickr-day.startRange.inRange, .flatpickr-day.endRange.inRange, .flatpickr-day.selected:focus, .flatpickr-day.startRange:focus, .flatpickr-day.endRange:focus, .flatpickr-day.selected:hover, .flatpickr-day.startRange:hover, .flatpickr-day.endRange:hover, .flatpickr-day.selected.prevMonthDay, .flatpickr-day.startRange.prevMonthDay, .flatpickr-day.endRange.prevMonthDay, .flatpickr-day.selected.nextMonthDay, .flatpickr-day.startRange.nextMonthDay, .flatpickr-day.endRange.nextMonthDay {
    background: #3E59B9!important;
    border-color: #3E59B9!important;
}

.flatpickr-calendar.open {
    position: absolute;
}
